@charset "utf-8";
#holder {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}


#textmain {
	width: 800px;
	margin-right: 100px;
	margin-left: 100px;
	font-style: normal;
	font-size: large;
}
#webshouse {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #00F;
}
a:active {
	text-decoration: none;
	color: #000;
}
